- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

# cmdline_parser_params Struct Reference

## Detailed Description

The additional parameters to pass to parser functions.

Definition at line 109 of file ofxconnect/cmdline.h.

## Data Fields
int | override
| whether to override possibly already present options (default 0)
int | initialize
| whether to initialize the option structure gengetopt_args_info (default 0)
int | check_required
| whether to check that all required options were provided (default 0)
int | check_ambiguity
| whether to check for options already specified in the option structure gengetopt_args_info (default 0)

The documentation for this struct was generated from the following files:

- ofxconnect/cmdline.h
- ofxdump/cmdline.h